import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const inspectorCheckRequest = createAsyncThunk(
  "INSPECTOR_REQUEST_OPERATIONS",
  async (d) => {
    const { data, status } = await axios.post("inspector/", d);
    return { data, status };
  }
);
